1. #1
    Ext JS Premium Member
    Join Date
    Mar 2008
    Location
    Phoenix, AZ
    Posts
    628
    Vote Rating
    10
    zombeerose will become famous soon enough zombeerose will become famous soon enough

      0  

    Default Are SDK 1.2.3 and Ext 4.1 beta-2 compatible?

    Are SDK 1.2.3 and Ext 4.1 beta-2 compatible?


    Is SDK 1.2.3 compatible with Ext 4.1 beta 2? I am trying to use the image slicer but it just hangs - no cpu or change in memory.

    My command...
    Code:
    sencha.bat slice theme -d extjs -c extjs\portal\resources\css\theme.css -o extjs\ext\resources\themes\images\custom -v
    I work in a Windows shop and so SDK 2 is not an option. When will SDK 2 be ported to Windows?

    Sass 3.1.15
    Compass 0.11.7

  2. #2
    Sencha - Senior Forum Manager mitchellsimoens's Avatar
    Join Date
    Mar 2007
    Location
    Gainesville, FL
    Posts
    37,647
    Vote Rating
    899
    mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute mitchellsimoens has a reputation beyond repute

      0  

    Default


    They should be mostly compatible and there aren't any dates on Windows getting 2.
    Mitchell Simoens @SenchaMitch
    Sencha Inc, Senior Forum Manager
    ________________
    Check out my GitHub, lots of nice things for Ext JS 4 and Sencha Touch 2
    https://github.com/mitchellsimoens

    Think my support is good? Get more personalized support via a support subscription. https://www.sencha.com/store/

    Need more help with your app? Hire Sencha Services services@sencha.com

    Want to learn Sencha Touch 2? Check out Sencha Touch in Action that is in print!

    When posting code, please use BBCode's CODE tags.

  3. #3
    Ext JS Premium Member
    Join Date
    Mar 2008
    Location
    Phoenix, AZ
    Posts
    628
    Vote Rating
    10
    zombeerose will become famous soon enough zombeerose will become famous soon enough

      0  

    Default


    Any suggestions to help me figure out why it just hangs?

  4. #4
    Sencha Premium Member
    Join Date
    Jan 2008
    Posts
    112
    Vote Rating
    22
    KajaSheen will become famous soon enough KajaSheen will become famous soon enough

      0  

    Default


    Just installed the windows 2 beta version of the SDK. Still not working with EXT JS 4.1... Any news on that front?

Thread Participants: 2